API ReferenceUsage
List recent API requests made to this project, with their status codes
GET
List recent API requests made to this project, with their status codes.
Requires the usage:read scope — View your usage totals and billing limits.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
id*stringOK
application/json- response
data*array<>has_more*booleannext_cursor*string|nullcurl -X GET 'https://api.sendly.now/api/users/me/projects/string/api-requests'Example Response
{ "data": [ { "id": "string", "requestId": "string", "method": "string", "path": "string", "statusCode": 0, "duration": 0, "apiKeyId": "string", "errorCode": "string", "errorMessage": "string", "createdAt": "string" } ], "has_more": true, "next_cursor": "string"}